@charset "UTF-8";
@import "reset.css";
@import "fonts.css";
@import "thickbox.css";
@import "bootstrap.css";
/*===================================*/
body, html { background: #fff; }
body { width: 100%; font-size: 14px; color: #333; line-height: 1.5; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
/*===================================*/
/* clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*===================================*/
/*commons*/
a:link, a:visited { color:#333333; text-decoration:underline;}
a:hover { color:#666; text-decoration:underline;}
img a { border: none; }
.clear { clear: both; }
.over_hidden { overflow: hidden; }
.topmargin0 { margin-top: 0px; }
.topmargin10 { margin-top: 10px; }
.topmargin20 { margin-top: 20px; }
.topmargin30 { margin-top: 30px; }
.topmargin40 { margin-top: 40px; }
.bottommargin30 { margin-bottom: 30px; }
/*a.opacity { display: inline-block; }*/
a.opacity:hover img, a.opacity:active img { -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity=70); }
.center { width: 100%; text-align: center; }
.margin-20 li { margin-left: 20px; list-style-type: disc; }
.price { color: #C09F47; font-size: 18px; text-align: right; font-family: Georgia, 'Droid Sans', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif; }
.gotop { margin: 20px 0 0 0;}
.gotop a:link,.gotop a:visited{ background:#eee; display:block; padding: 15px 0; text-align:right;}
.gotop a:hover,.gotop a:active{ background:#ddd; display:block; }
.border { border-top: 1px dotted #ccc; margin: 10px 0; padding: 10px 0; }
.borderimg { border: 1px solid #CCC;}
.line940{ margin: 4px auto; display: block;}
/*===================================*/
/*h*/
h2 { margin:0; padding:0;}
h2 img{ margin-bottom: 20px;}
h3 { font-size: 34px; color: #2B93B6; line-height: 1; margin: 30px 0 10px; padding: 10px 0 0 0; letter-spacing: 1px; }
h3 small{ font-size: 18px; color: #666; line-height: 1; margin: 30px 0 10px 10px; padding: 10px 0 0 0; letter-spacing: 1px;}
h4 { font-size: 24px; color: #80AF1D; line-height: 1; margin: 20px 0; padding: 7px 0 0 0; border-top: 3px solid #80AF1D; letter-spacing: 2px; }
h4 small{ font-size: 16px; color: #666; line-height: 1; margin: 20px 0 0 10px; padding: 7px 0 0 0; letter-spacing: 2px; }
h5 { font-size: 20px; color: #227B99; line-height: 1; margin: 10px 0 5px; padding: 0 0 0px 0; font-weight:bold; letter-spacing: 2px; }
h5 small{ font-size: 18px;}
h6 { font-size: 16px; color: #666666; line-height: 1; margin: 3px auto; padding: 0 0 0 0; font-weight:bold; letter-spacing: 1px; height: 20px;}

/*===================================*/
/*ol*/
ol li { list-style-type: decimal; margin-left: 20px; }
/*===================================*/
/*dl*/
dl { overflow: hidden; }
dl dt { color: #80AF1D; font-weight: bold; margin: 8px 0 0 0;}
dl dd {}
/*===================================*/
/*フォント*/
.c_white { color: #fff; }
.c_red { color: #EF2C2A; }
.c_karashi { color: #B08900; }
.c_blown { color: #593724; }
.c_pink { color: #FF8166; }
.c_pink2 { color: #DF196D; }
.c_gray { color: #666; }
.c_blue { color: #003379; }
.c_green { color: #80AF1D; }
.f9 { font-size: 9px; }
.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f24 { font-size: 24px; }
.f32 { font-size: 32px; }
.f42 { font-size: 42px; }
.fontbold { font-weight: bold; }
.center { text-align: center; }
.right-text { text-align: right; }
.left-text { text-align: right; }
.bgblue { background-color: #DDEEFF; }
.bgpink { background-color: #FFD9D9; }
.bggray { background-color: #eee; }
.mincho { font-family: Georgia, 'Droid Sans', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;}
.lineheight10{ line-height:1.0;}
.lineheight11{ line-height:1.1;}
.lineheight12{ line-height:1.2;}
.lineheight13{ line-height:1.3;}
.lineheight14{ line-height:1.4;}
/*===================================*/
/* header */
#headerRap {width:100%;height:60px;background: url(../images/head_bg.jpg) repeat-x; position:fixed;z-index: 10001;}
#header {width:950px; height:60px;margin:auto;position:relative;}
#header .header_logo { width: 94px; position: absolute; left: 0px; top: 15px; }
#header h1{ width: 304px; padding: 0; margin:0; line-height:1; display:block; position: absolute; left: 98px; top: 25px; color:#79796A; font-size:10px;}
#header .anniversary { width: 250px; position: absolute; left: 440px; top: 16px; }
#header .snsbtn { width: 205px; position: absolute; right: 50px; top: 10px; }
#header .snsbtn ul{ margin: 0 0 0 0;}
#header .snsbtn ul li{ display:block; float:left;}
#header .total { clear: both; width: 204px; position: absolute; right: 50px; top: 30px; font-size: 12px; }
#header .total .number{ font-size:20px; color:#003479;}

#header .lang{ width: 71px; position:absolute; top: 11px; right: 0px;}
#header_nav{position:absolute;right:0px; top:25px;}
#header_nav > ul > li{float:left;}


#g_navRap {width:100%;height:66px;background: url(../images/gnav_bg.jpg) repeat-x;}
#g_navRapKasou{width:100%;height:66px;background: url(../images/gnav_bg.jpg) repeat-x; position:fixed; top: 60px;z-index: 10002; box-shadow:0px 2px 7px rgba(0,0,0,0.1);}
#g_nav{width:951px;height:66px; margin:auto;}
#g_nav > ul{ margin:0; padding:0;}
#g_nav > ul > li {float:left;}
.fixed {position: fixed;top: 60px;width: 100%;z-index: 10000; box-shadow:0px 2px 7px rgba(0,0,0,0.1);}


#mainImage{width:100%;height:492px;background: url(../images/mainimage.jpg) repeat-x bottom center;}
#mainImage > p {width:950px;margin:auto}

#topCarouselbox{ width: 950px; margin: auto;}

#wrap{ position: relative; top: 136px; overflow:hidden;}
/* content*/
.contents{width:950px; height:auto; margin: 20px auto 0px; overflow:hidden;}
.contents_margin0{width:950px; height:auto; margin: 0px auto 0px; overflow:hidden;}
.contentLeft{width:680px; height:auto;float:left;}
.contentLeft_Kasou{width:730px; height:auto;float:left;}

.contentRight{width:250px; margin-left: 20px; height:auto;float:right;}
.contentRight_Kasou{width:200px; margin-left: 20px; height:auto;float:right;}
.contentRight > p > img {margin-bottom:4px;}
#top_greeting{ font-size:24px; color:#003379; line-height:1.5; font-weight:bold; margin: 0 0 10px 0;}
#top_greeting2{ line-height:1.5;}

#secton_add{}
#secton_add h3{ font-size:24px; padding-bottom:10px; font-weight:bold;}
#secton_add p{ font-size:13px; color:#333;}
#section_add002 h3{ font-size:24px; padding-bottom:10px; font-weight:bold; line-height:1.4;}

#pick_up_con{padding-top:20px;}
#pick_up_con > p {margin-bottom:13px;}
#pick_up_con .pickUpP{width:216px; float:left;}
#pick_up_con .pickUpP > a > img {margin-bottom:16px;}
.leftmargin32{margin-left:31px;}

.contentRight{ padding-bottom:25px; font-size:12px;}
.contentRight > p > a{margin-bottom:4px;}
.sideInfo{margin-top:15px; background:#E9EDE1; border-radius:5px; padding: 13px;}
.sideInfo > ul > li img{margin:2px 0px; display:block;}

/*下層の右サイド*/
.contentRight_Kasou #sidenav ul{ margin:0; padding:0; border-right: 1px solid #ddd; border-left: 1px solid #ddd;}
.contentRight_Kasou #sidenav ul a{ display:block; padding: 14px 0 14px 10px;}
.contentRight_Kasou #sidenav ul li{ display:block; border-bottom: 1px solid #ddd; margin: 0px;}
.contentRight_Kasou #sidenav ul li.ttl{ font-weight:bold; color: #333; background:#ddd; font-weight:bold;}
.contentRight_Kasou #sidenav ul li.nolink{ padding: 14px 0 14px 10px;}

.contentRight_Kasou #sidenav ul li a:link,.contentRight_Kasou #sidenav ul li a:visited{ text-decoration:none;}
.contentRight_Kasou #sidenav ul li a:hover,.contentRight_Kasou #sidenav ul li a:active{ background:#eee; text-decoration:none; font-weight:bold;}

.fixed_sidenav {position: fixed;top: 150px;width:200px; z-index: 10000; background:#FFF;}

.contentRight_Kasou  #sidenav_banner { margin: 10px 0 0 0;}
.contentRight_Kasou  #sidenav_banner ul{ margin: 0; }
.contentRight_Kasou  #sidenav_banner ul li{ margin: 10px 0 0 0}


.current{ font-weight:bold;}
#notics{ height:auto;margin-top:20px; background:#E9EDE1; border-radius:5px; padding: 13px;}
#notics > dl { margin: 10px 0 0 0 ; padding: 0;}
#notics > dl dt{padding: 0 0 0 0; color:#020F44; font-weight:bold; line-height:1.2;}
#notics > dl dd{padding: 0 0 7px 0; margin: 0 0 5px 0; color:#2B93B6; border-bottom:#fff solid 1px; line-height:1.2;}
#notics div.golist { background:url(../images/point_triangle.jpg) no-repeat left center; padding: 0 0 0 9px;}
.contentRight ul.point{ display:block; margin: 10px 0 0 10px;}
.contentRight ul.point li{ background:url(../images/point_dotred.jpg) no-repeat left center; padding: 0 0 0 8px;}


.read{ text-align:left; font-size:20px; color: #333;}
#workbox{ width: 100%; margin: 5px auto 0px; height: 311px; background:url(../images/top_worksbg.jpg) repeat-x left top;}
#workbox .workbox_inner{ width: 950px; margin: 0 auto;}

#facebook{width:950px; height:auto;float:left;padding: 0;}
#facebook iframe{ border: 1px solid #ddd !important; width: 948px; height: 300px;}

#recrute{width:336px; height:auto;float:right;}

#contentFoot{ padding-top: 20px; clear:both;}
#contentFoot > p {margin-bottom:8px}
#contentFoot > a{margin-right:11px;}
#contentFoot > a.margin_right_0{margin-right:0px;}
.gotoTopBtn {text-align:right;margin-top:10px;}

#footer{width:100%; height:70px;background: url(../images/footer_bg.jpg) repeat-x top left; margin: 0 0 0 0;}
#footer > #footer_in {width:950px; margin:auto; color:#FFF;}
#footer_in > div {float:left;}
#footer_in > div.footerLogo {width:219px;}
#footer_in > div.footerLogo ul {padding-top:10px;padding-left:5px;}
#footer_in > div.footerLogo ul li {padding-bottom:10px;}
#footer_in > div.footerLogo ul li.bottomLine{padding-bottom:3px; border-bottom:#333333 dotted 1px;}
#footer_in > div.footerLogo ul li.bottomLine > span {padding-right:23px;font-weight:bold;}
#footer_in > div.address { width:442px; height:40px; padding: 20px 0 0px 10px; font-size:0.8em ; line-height:1.8;}

#footer_in > div.sitemap { width:271px; padding: 20px 8px 0 0;}
#footer_in > div.sitemap ul { font-size:0.8em;color:#333333; margin: 0;}
#footer_in > div.sitemap ul > li { float:right; padding: 0 0 0 10px; margin: 0 0 0 8px; display:block; background:url(../images/point_arrow.jpg) no-repeat left center;}
#footer_in > div.sitemap ul > li a:link,#footer_in > div.sitemap ul > li a:visited { color:#fff; font-weight:bold;}
#footer_in > div.sitemap .copy{ font-size:0.8em; padding: 0; display:block; text-align:right;font-family: Verdana, Helvetica, sans-serif;}
#footer_bottom{width:980px;margin:auto;height:27px;padding-top:3px;font-size:0.8em;}
#footer_bottom > p > span {float:right;}

/*unit*/
.unit{ padding: 10px;}
.borderunit{ padding: 10px; border-radius:5px; border:5px solid #ccc;}
.aside{ padding:20px; background: #eee; font-size:12px; border-radius:4px;}

/*KASOUPAGE*/

#Kasoutel1{ background:url(../images/Kasou_tel1.jpg) no-repeat left top; width: 730px; height: 117px; position: relative;}
#Kasoutel1 a{ position:absolute; top: 16px; right: 13px;}
#Kasoutel2{ background:url(../images/Kasou_tel2.jpg) no-repeat left top; width: 950px; height: 117px; position: relative;}
#Kasoutel2 a{ position:absolute; top: 30px; right: 15px;}


#flow .flow_list{ border: 3px solid #2B93B6; border-radius:5px; padding: 10px; margin: 6px 5px;}
#flow .flow_list .ttl{ font-size:22px; color: #2B93B6; font-weight:bold;}
#faq dl dt { background:url(../img/faq_bg.jpg) no-repeat left center; padding-left: 48px; color: #666; font-weight: bold; line-height:2.2; font-size:22px; margin:10px 0 0 0;}
#faq dl dd { padding: 0 0 20px 50px;}
#renovation .check dt{ background:url(../img/point_check.png) no-repeat left center; line-height:1.2; padding: 0 0 0 22px; font-size:16px;}
#renovation .check dd{ padding: 0 0 0 22px; margin: 0 0 20px 0;}
#topics .list dt{ font-size:24px; font-weight: normal; color:#92C620;}
#topics .list dd{ font-size:18px; border-bottom: 1px dashed #CCCCCC; margin-bottom: 20px;}
#topics .honbun{ width: 710px;}
#topics .honbun img{ max-width:80%; margin: 0 auto; display:block; border: 1px solid #eee;}
#gallery .ttllink a:link,#gallery .ttllink a:visited{ font-size:16px; font-weight:bold;}

#diarypro .subj{ font-size:18px; border-bottom: dashed 1px #006699;}
#diarypro .subj a:link,#diarypro .subj a:visited{ text-decoration:none;}

#faq h3{ color:#DF196E; border-bottom: 1px solid #DF196E; padding: 0 0 5px 0; margin: 40px 0 20px 0;}
#faq dl dt { background:url(../images/faq_bg.png) no-repeat left center; height:54px;}
#faq dl dt p{ color: #333; line-height:1.1; font-size:22px; padding: 15px 0 0 15px;}
#faq dl dd { padding: 0 10px 20px 70px; margin: 10px 0 0 0; border-bottom:#999 dashed 1px;}
#faq dl dd:nth-last-child(1){ border-bottom:#999 dashed 0px;} 

#staff .photolist ul { padding: 0; margin: 0; border-top:1px #ccc solid; width:730px;}
#staff .photolist ul a{ display: block;}
#staff .photolist ul li{ display: block; border-left: 1px #ccc solid; border-bottom: 1px solid #ccc; float:left; width: 242px; }
#staff .photolist ul li span.img{ display:block; height: 200px; overflow:hidden;}
#staff .photolist ul li.president{ border-left: 0px #ccc solid; border-top: 0px solid #ccc; width: 730px;}
#staff .photolist ul li.president img{ width: 100%;}
#staff .photolist ul li.president a:link,#staff .photolist ul li.president a:visited{ background:#fff; padding: 20px; text-decoration:none;}
#staff .photolist ul li.president a:hover,#staff .photolist ul li.president a:active{ background:#eee;}
#staff .photolist ul li:nth-child(3n+1){ border-left: 1px #fff solid;}
/*#staff .photolist ul li:nth-last-child(-n+3){ border-bottom: 0px solid #fff;}*/
/*#staff .photolist ul li:nth-last-child(1){border-right: 1px #ccc solid;}*/
#staff .photolist ul li a:link,#staff .photolist ul li a:visited{background:#fff; padding: 20px 20px 15px 20px; text-decoration:none;}
#staff .photolist ul li a:hover,#staff .photolist ul li a:active{ background:#eee;}
#staff .photolist ul li p{ display:block; text-align:center; margin: 10px auto 0px; line-height:1.4; font-size:12px;}
#staff h3 { font-size: 34px; color: #2B93B6; line-height: 1; margin: 30px 0 10px; padding: 10px 0 0 0; letter-spacing: 1px; }

#works h3{ margin: 0 0 20px 0;}
#works .unit{ padding-top: 0px;}
#works .workslist ul { padding: 0; margin: 0;}
#works .workslist ul a{ display:block;}
#works .workslist ul li{ display: block; border-left: 1px #ccc solid; float:left;}
#works .workslist ul li:nth-child(4n+1){ border-left: 1px #fff solid;}
#works .workslist ul li.nobottom{ border-bottom: 1px solid #fff;}

#works .workslist ul li a:link,#works .workslist ul li a:visited{width: 196px; padding: 20px; background:#fff; text-decoration:none;}
#works .workslist ul li a:hover,#works .workslist ul li a:active{ background:#eee; text-decoration:none;}
#works .workslist ul li div{ width: 196px; height: 160px; overflow:hidden; border: 1px #eee solid;}
#works .workslist ul li p{ display:block; text-align:center; margin: 5px auto 0px; text-decoration:none; color: #666; font-weight:bold; min-height:80px;}
#works .img img{ border:1px solid #bbb;}
#works .span4 span.detail{ display:block; border:1px solid #bbb; width: 230px; height: 230px; overflow:hidden;}
#works .span4 p{ font-size:12px; line-height:1.5; margin: 7px 0 0 0;}
#works .span7 span.mainimage{ display:block; border:1px solid #bbb; width: 100%; max-height: 700px; overflow:hidden;}


#gourmet .photolist ul{ padding: 0; margin: 0;}
#gourmet .photolist ul li{ float:left; width: 180px; margin: 8px 8px 0 0; height:190px; border: 1px solid #CCC;}
#gourmet .photolist ul li:nth-child(5n) { width: 180px; margin: 8px 0px 0 0;}

#abouta19 #box{ width: 950px;}
#abouta19 #box .leftbox{ width: 470px; float:left; margin-right: 10px; margin-top: 0px;}
#abouta19 #box .rightbox{ width: 470px; float:right; margin-top: 0px;}

.contenthover { padding:20px 20px 10px 20px; }
.contenthover, .contenthover h3, contenthover a { color:#fff; }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover h3{ font-size: 20px; line-height:1.2;}
.contenthover p { font-size:14px;}
.contenthover p a:link,.contenthover p a:visited{ color:#FFF;}
.contenthover p a:hover,.contenthover p a:active{ color:#ddd; text-decoration:none;}
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#3c9632; color:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.contenthover a.mybutton:hover { background:#34742d }

#service h3{ color:#333; padding: 15px 0px 15px; height: 11px; margin: 0;}
#service h4 { font-size: 24px; color: #666; line-height: 1.2; margin: 20px 0 ; padding: 10px 0 0 0; border-top: 3px solid #ccc; letter-spacing: 0px; }
#service h5 { font-size: 18px; color: #227B99; border-top: 1px dashed #227B99; line-height: 1; margin: 20px 0 5px; padding: 5px 0 0px 0; font-weight:bold; letter-spacing: 2px; }

#service #service2 div.borderunit,#service #service3 div.borderunit{ min-height:710px;}
#service #service4 div.borderunit,#service #service8 div.borderunit{ min-height:640px;}
#service #service5 div.borderunit,#service #service7 div.borderunit{ min-height:470px;}

#service .service-icons{ margin: 0 0 0 0; padding: 0 0 0 0;}
#service .service-icons li{ display: block; padding: 5px; width: 55px; min-height: 75px; float:left; margin: 0 5px 10px 0; border-radius:3px; border: none;}
#service .service-icons li.icon1{ background:url(../images/service_icon1_seo.png) no-repeat 50% 5px #7CA600;}
#service .service-icons li.icon2{ background:url(../images/service_icon2_mitsumori.png) no-repeat 50% 5px #7CA600;}
#service .service-icons li.icon3{ background:url(../images/service_icon3_direct.png) no-repeat 50% 5px #7CA600;}
#service .service-icons li.icon4{ background:url(../images/service_icon4_support.png) no-repeat 50% 5px #7CA600;}
#service .service-icons li.icon5{ background:url(../images/service_icon5_remote.png) no-repeat 50% 5px#7CA600;}
#service .service-icons li.icon6{ background:url(../images/service_icon6_map.png) no-repeat 50% 5px #7CA600;}
#service .service-icons li.icon7{ background:url(../images/service_icon7_domain.png) no-repeat 50% 5px #7CA600;}

#service .service-icons li.icon8{ background:url(../images/service_icon8report.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon9{ background:url(../images/service_icon9_admin.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon10{ background:url(../images/service_icon10_js.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon11{ background:url(../images/service_icon11_form.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon12{ background:url(../images/service_icon12_topics.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon13{ background:url(../images/service_icon13_sp.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon14{ background:url(../images/service_icon14_tb.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon15{ background:url(../images/service_icon15_respons.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon16{ background:url(../images/service_icon16_lang.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon17{ background:url(../images/service_icon17_logo.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon18{ background:url(../images/service_icon18_spicon.png) no-repeat 50% 5px #999;}
#service .service-icons li.icon19{ background:url(../images/service_icon19_plus.png) no-repeat 50% 50% #fff;}

#service .service-icons li p{ font-size:11px; line-height:1.1; text-align:center; color: #FFF; padding: 25px 0 0 0; margin: 0 0 0 0; display:block;}

#service .logomark{ margin: 0;}
#service .logomark li{ display:block; width: 135px; float:left; margin: 0 5px 5px 0; border:1px solid #ccc;}
#service .logomark li img{ width: 100%;}

#recruit #jobcategory ul li{ display:block; float:left; margin: 7px; border-radius:5px;}
#recruit #jobcategory ul li.job1{border: 3px solid #DF196E;}
#recruit #jobcategory ul li.job2{border: 3px solid #A1B924;}
#recruit #jobcategory ul li.job3{border: 3px solid #1570A6;}
#recruit #jobcategory ul li.job4{border: 3px solid #E55E1E;}
#recruit #jobcategory ul li.job5{border: 3px solid #1A6600;}

#recruit #jobcategory ul li a:link,#recruit #jobcategory ul li a:visited{ display:block; width: 170px; padding: 50px 0px; font-size:16px; text-decoration:none; text-align:center; font-weight:bold;}
#recruit #jobcategory ul li a:hover,#recruit #jobcategory ul li a:active{ display:block; width: 170px; padding: 50px 0px;}

#recruit #jobcategory ul li.job1 a:link,#recruit #jobcategory ul li.job1 a:visited{ color:#DF196E;}
#recruit #jobcategory ul li.job1 a:hover,#recruit #jobcategory ul li.job1 a:active{ color:#fff; background:#DF196E;}

#recruit #jobcategory ul li.job2 a:link,#recruit #jobcategory ul li.job2 a:visited{ color:#A1B924;}
#recruit #jobcategory ul li.job2 a:hover,#recruit #jobcategory ul li.job2 a:active{ color:#fff; background:#A1B924;}

#recruit #jobcategory ul li.job3 a:link,#recruit #jobcategory ul li.job3 a:visited{ color:#1570A6;}
#recruit #jobcategory ul li.job3 a:hover,#recruit #jobcategory ul li.job3 a:active{ color:#fff; background:#1570A6;}

#recruit #jobcategory ul li.job4 a:link,#recruit #jobcategory ul li.job4 a:visited{ color:#E55E1E;}
#recruit #jobcategory ul li.job4 a:hover,#recruit #jobcategory ul li.job4 a:active{ color:#fff; background:#E55E1E;}

#recruit #jobcategory ul li.job5 a:link,#recruit #jobcategory ul li.job5 a:visited{ color:#1A6600;}
#recruit #jobcategory ul li.job5 a:hover,#recruit #jobcategory ul li.job5 a:active{ color:#fff; background:#1A6600;}

#recruit h3.job1{ color:#DF196E;}
#recruit h3.job2{ color:#A1B924;}
#recruit h3.job3{ color:#1570A6;}
#recruit h3.job4{ color:#E55E1E;}
#recruit h3.job5{ color:#1A6600;}

#recruit h4{ color: #795731; font-weight:bold; font-size:18px; line-height:1.2; margin: 20px 0 5px 0; border-top: none;}
#recruit h4 small{ font-weight: normal;}

#recruit h5.job1{ color:#DF196E; margin: 15px 0 20px 0; font-size:24px; font-weight:normal; line-height:1.3;}
#recruit h5.job2{ color:#A1B924; margin: 15px 0 20px 0; font-size:24px; font-weight:normal; line-height:1.3;}
#recruit h5.job3{ color:#1570A6; margin: 15px 0 20px 0; font-size:24px; font-weight:normal; line-height:1.3;}
#recruit h5.job4{ color:#E55E1E; margin: 15px 0 20px 0; font-size:24px; font-weight:normal; line-height:1.3;}
#recruit h5.job5{ color:#1A6600; margin: 15px 0 20px 0; font-size:24px; font-weight:normal; line-height:1.3;}

#recruit .border_job1{ border:5px solid #DF196E !important;}
#recruit .border_job2{ border:5px solid #A1B924 !important;}
#recruit .border_job3{ border:5px solid #1570A6 !important;}
#recruit .border_job4{ border:5px solid #E55E1E !important;}
#recruit .border_job5{ border:5px solid #1A6600 !important;}

#recruit .table th{ width: 100px;}

#support #downloadbutton{ overflow:hidden; border-top: 2px #ddd solid;}
#support #downloadbutton div{ width: 100px; margin: 5px 10px 0 0; text-align:center; float:left;}

#lp .tit_01{ font-size:22px; margin-top: 40px;}
#lp .overview{ border: 1px solid #333333; padding: 10px 20px; position:relative; min-height:130px; margin: 0 0 40px 0;}
#lp .overview h5{ font-size: 22px; color: #1594A3; line-height: 1; margin: 10px 0; padding: 0; font-weight:bold; letter-spacing: 1px; }
#lp .overview p{ width: 631px; margin: 20px 0 0 0;}
#lp .overview img{ display:block; position:absolute; top: -7px; right: 13px;}

#lp .box{ overflow:hidden; margin-top: 20px;}
#lp .box .left{ width:541px; float:left; margin: 0 19px 0 0;}
#lp .box .left p{ font-size:16px;}
#lp .box .left img{ margin: 5px 0 0 0;}
#lp .box .right{ width:370px; float:right;}

#lp .info{ background:url(../images/lp_bg_01.jpg) right top no-repeat; margin: 60px 0 0 0;}
#lp h2 { margin:0; padding:0;}
#lp h2 img{ margin-bottom: 0px;}
#lp h3 { font-size: 34px; color: #2B93B6; line-height: 1; margin: 20px 0 10px; padding: 10px 0 0 0; letter-spacing: 1px; }
#lp h3 small{ font-size: 18px; color: #666; line-height: 1; margin: 30px 0 10px 10px; padding: 10px 0 0 0; letter-spacing: 1px;}
#lp h4 { font-size: 20px; color: #A5CC00; line-height: 1; margin: 50px 0 20px; padding: 0 0 0 25px; border-top: 0px solid #80AF1D; letter-spacing: 2px; background:url(../images/lp_icon_01.jpg)  left center no-repeat; font-weight: bold;}
#lp h4 small{ font-size: 14px; color: #333333; line-height: 1; margin: 20px 0 0 10px; padding: 7px 0 0 0; letter-spacing: 1px; font-weight: normal; }


/* KASOU.apps
	---------------------------------------- */

#app_munekyun h3 { font-size: 38px; color: #BD1F5F; line-height: 1.1; margin: 20px 0 20px 0; padding: 0 0 0 0; letter-spacing: 1px; text-align:center; }
#app_munekyun h4{ font-size:28px; background:url(../apps/munekyun/images/app_munekyun_h2_bg.jpg) no-repeat left top; color:#fff; text-align:center; height:36px; border-top: none; padding: 25px 0 0 0; margin: 30px 0 10px 0;}
#app_munekyun h5 { font-size: 20px; color: #666; line-height: 1; margin: 10px 0 2px; padding: 0 0 0 10px; font-weight:bold; letter-spacing: 2px; }
#app_munekyun .read{ font-size:18px; color: #BD1F5F; display:block; text-align:center; line-height:1.3;}

#app_munekyun #situation_01{background:url(../apps/munekyun/images/app_munekyun_002.jpg) no-repeat left top; height:198px;}
#app_munekyun #situation_02{ background:url(../apps/munekyun/images/app_munekyun_003.jpg) no-repeat left top; height:111px;}
#app_munekyun #situation_03{ background:url(../apps/munekyun/images/app_munekyun_004.jpg) no-repeat left top; height:110px;}
#app_munekyun #situation_04{ background:url(../apps/munekyun/images/app_munekyun_005.jpg) no-repeat left top; height:115px;}
#app_munekyun #situation_05{ background:url(../apps/munekyun/images/app_munekyun_006.jpg) no-repeat left top; height:112px;}
#app_munekyun #situation_06{ background:url(../apps/munekyun/images/app_munekyun_007.jpg) no-repeat left top; height:113px;}
#app_munekyun p.subttl_first{ display:block; margin: 0 auto; text-align:center; padding: 110px 0 0 0;}
#app_munekyun p.ttl_first{ display: block; margin: 0 auto; text-align:center; padding: 0px 0 0 0; color:#BD1F5F; font-size:26px;}
#app_munekyun p.subttl{ display:block; margin: 0 auto; text-align:center; padding: 30px 0 0 0;}
#app_munekyun p.ttl{ display: block; margin: 0 auto; text-align:center; padding: 0px 0 0 0; color:#BD1F5F; font-size:26px;}

#app_munekyun #aboutmunekyun{ overflow:hidden;}
#app_munekyun #aboutmunekyun #about1{ float:left; width: 320px;}
#app_munekyun #aboutmunekyun #about2{ float:right; width: 590px; padding: 20px;}

#app_munekyun #howabout { overflow:hidden;}
#app_munekyun #howabout .image{ float:left; width: 160px;}
#app_munekyun #howabout #flow{ float:right; width: 750px; padding:20px;}
#app_munekyun #howabout #flow .flow1{ background:url(../apps/munekyun/images/app_munekyun_flowicon_01.jpg) no-repeat left top; border-bottom:1px dotted #666;}
#app_munekyun #howabout #flow .flow1 h5 { font-size: 26px; color: #BD1F5F; line-height: 1; margin: 10px 0 5px; padding: 17px 0 0 70px; font-weight:bold; letter-spacing: 2px; }
#app_munekyun #howabout #flow .flow1 p{ padding: 3px 10px 10px 70px; font-size:16px;}

#app_munekyun #howabout #flow .flow2{ background:url(../apps/munekyun/images/app_munekyun_flowicon_02.jpg) no-repeat left top; border-bottom:1px dotted #666;}
#app_munekyun #howabout #flow .flow2 h5 { font-size: 26px; color: #BD1F5F; line-height: 1; margin: 10px 0 5px; padding: 17px 0 0 70px; font-weight:bold; letter-spacing: 2px; }
#app_munekyun #howabout #flow .flow2 p{ padding: 3px 10px 10px 70px; font-size:16px;}

#app_munekyun #howabout #flow .flow3{ background:url(../apps/munekyun/images/app_munekyun_flowicon_03.jpg) no-repeat left top; border-bottom:1px dotted #666;}
#app_munekyun #howabout #flow .flow3 h5 { font-size: 26px; color: #BD1F5F; line-height: 1; margin: 10px 0 5px; padding: 17px 0 0 70px; font-weight:bold; letter-spacing: 2px; }
#app_munekyun #howabout #flow .flow3 p{ padding: 3px 10px 10px 70px; font-size:16px;}

#app_munekyun #howabout #flow .flow4{ background:url(../apps/munekyun/images/app_munekyun_flowicon_04.jpg) no-repeat left top; border-bottom:1px dotted #666;}
#app_munekyun #howabout #flow .flow4 h5 { font-size: 26px; color: #BD1F5F; line-height: 1; margin: 10px 0 5px; padding: 17px 0 0 70px; font-weight:bold; letter-spacing: 2px; }
#app_munekyun #howabout #flow .flow4 p{ padding: 3px 10px 10px 70px; font-size:16px;}

#app_munekyun .snsarea { height:30px; background:#FFFF26; border-radius:3px; margin: 10px 0;}
#app_munekyun .snsarea .fb{ width: 150px; float:right; padding: 5px;}
#app_munekyun .snsarea .tw{ width: 100px; float:right; padding: 5px;}
#app_munekyun .snsarea .line{ width: 100px; float:right;}

#app_munekyun h4.timerttl{ font-size:28px; background:url(../apps/munekyun/images/app_munekyun_h2_bg.jpg) no-repeat left top; color:#fff; text-align:center; height:36px; border-top: none; padding: 25px 0 0 0; margin: 30px 0 0 0; line-height:1.0;}
#app_munekyun #timer{ background:url(../apps/munekyun/images/app_munekyun_011.jpg) no-repeat left top; height: 499px;}
#app_munekyun #timer h5{ color:#fff; padding: 300px 0 0 20px; font-size:32px; line-height:1.3;}
#app_munekyun #timer p{ color:#fff; padding: 10px 0 0 17px; font-size:16px; line-height:1.5;}

#app_munekyun h5.app_info{ margin: 50px 0 0 0;}
#app_munekyun #app_info{ position:relative; background:#eee; padding: 10px;}
#app_munekyun #app_info table tr { font-size:12px;}
#app_munekyun #app_info #coming{ position: absolute; top: 0px; right: 10px; width: auto !important;}